.page-title-inner h2 em{
	font-size: 60px;
}

#spot .main-box {
	padding: 20px 10px 30px;
}

#spot .main-box .main-img {
	width:980px;
}

/* ************************************************************************************************ */
@media screen and (max-width: 768px) {
.page-title-inner h2 em{
	font-size: 40px;
}

#spot .main-box {
	padding: 0 10px 20px;
}

#spot .main-box .main-img {
	max-width:980px;
	width:100%;
}

}

/* ************************************************************************************************ */
@media screen and (max-width: 480px) {
}


